.navbar-brand {
    width: 200px;
}

.modal-header {
    background-color: #F8BC00 !important;
}

.modal-title>span {
    color: black !important;
}

/* .btn-primary {
    background-color: #7C381A !important;
    border: #F8BC00 !important;
}

.btn-primary:hover {
    background-color: #99441fea !important;
    border: #F8BC00 !important;
} */


.required label::after {
    content: " *";
    color: red;
    font-weight: bold;
    font-size: medium;
}

.alert {
    z-index: 1061 !important;
}

table {
    width: 100% !important;
    border-collapse: collapse !important;
}

thead th {
    background-color: #990000;
    color: white;
}

td {
    padding: 2px 4px !important;
    height: 25px !important;
}

table tr {
    height: 15px !important;
    transition: background-color 0.3s ease !important;
}

table tbody tr:hover {
    background-color: #f8bc2a !important;
    color: #222;
}


.font-17 {
    font-size: 17px !important;
}

tr.footer-total>td {
    vertical-align: middle !important;
}


.btn-pointer {
    cursor: pointer;
}

.swal-text {
    text-align: center;
}

.swal-title {
    text-align: center;
}


/* TODAS las tablas DataTables */
table.dataTable {
    width: 100% !important;
    font-size: 13px;
    white-space: nowrap;
    border-collapse: collapse !important;
}

/* celdas */
table.dataTable th,
table.dataTable td {
    padding: 6px 10px !important;
    vertical-align: middle;
    white-space: nowrap;
}

/* encabezado */
/* table.dataTable thead th {
    background: #f5f5f5;
    border-bottom: 2px solid #dcdcdc !important;
    font-weight: 600;
} */

/* hover */
table.dataTable tbody tr:hover {
    background: #fafafa;
}

/* scroll horizontal */
.dataTables_wrapper {
    width: 100%;
    overflow-x: auto;
}

/* quitar salto de línea */
.table-responsive {
    overflow-x: auto;
}

/* estilo tipo excel */
table.dataTable tbody td {
    border-color: #ececec;
}
